<template>
  <div class="container mx-auto mb-24 mt-24 w-1/2 text-center">
    <h1 class="mb-4 text-4xl font-extrabold leading-none tracking-tight md:text-5xl lg:text-6xl">
      {{ $t('checkout.yourOrder') }}
      <span
        class="underline-offset-3 underline decoration-green-400 decoration-8 dark:decoration-green-600"
      >
        {{ $t('checkout.orderPaid') }}</span
      >
    </h1>
    <p class="text-lg font-normal lg:text-xl">
      {{ $t('checkout.checkStatus') }}
    </p>
  </div>
</template>
